/* ============================================== */
/* Settings */
/* ============================================== */
/* ============================================== */
/* Include Core */
/* ============================================== */
/* ============================================== */
/* Mixins */
/* ============================================== */
/* ============================================== */
/* CSS Triangles Like Whoa! */
/* ============================================== */
/* ---------------------------------------------------------------------- */
/*! MEDIA QUERIES
/* ---------------------------------------------------------------------- */
/* Breakpoints */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; height: 0; }

[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; }

body { margin: 0; }

a:focus { outline: thin dotted; }

a:active, a:hover { outline: 0; }

h1 { font-size: 2em; margin: 0.67em 0; }

h2 { font-size: 1.5em; margin: 0.83em 0; }

h3 { font-size: 1.17em; margin: 1em 0; }

h4 { font-size: 1em; margin: 1.33em 0; }

h5 { font-size: 0.83em; margin: 1.67em 0; }

h6 { font-size: 0.75em; margin: 2.33em 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

mark { background: #ff0; color: #000; }

p, pre { margin: 1em 0; }

code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ''; content: none; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

dl, menu, ol, ul { list-style-type: none; margin: 0; }

dd { margin: 0; }

menu, ol, ul { padding: 0; }

nav ul, nav ol { list-style: none; list-style-image: none; }

img { border: 0; -ms-interpolation-mode: bicubic; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

table { border-collapse: collapse; border-spacing: 0; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.row { width: 1080px; margin: 0 auto; }

.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -10px; }

.row.collapse .column, .row.collapse .columns { padding: 0; }

.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -10px; }

.row .row.collapse { margin: 0; }

.column, .columns { float: left; min-height: 1px; padding: 0 10px; position: relative; }

.column.centered, .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: right; }

[class*="column"] + [class*="column"].end { float: left; }

.one, .row .one { width: 8.33333%; }

.two, .row .two { width: 16.66667%; }

.three, .row .three { width: 25%; }

.four, .row .four { width: 33.33333%; }

.five, .row .five { width: 41.66667%; }

.six, .row .six { width: 50%; }

.seven, .row .seven { width: 58.33333%; }

.eight, .row .eight { width: 66.66667%; }

.nine, .row .nine { width: 75%; }

.ten, .row .ten { width: 83.33333%; }

.eleven, .row .eleven { width: 91.66667%; }

.twelve, .row .twelve { width: 100%; }

.row .offset-by-one { margin-left: 8.33333%; }

.row .offset-by-two { margin-left: 16.66667%; }

.row .offset-by-three { margin-left: 25%; }

.row .offset-by-four { margin-left: 33.33333%; }

.row .offset-by-five { margin-left: 41.66667%; }

.row .offset-by-six { margin-left: 50%; }

.row .offset-by-seven { margin-left: 58.33333%; }

.row .offset-by-eight { margin-left: 66.66667%; }

.row .offset-by-nine { margin-left: 75%; }

.row .offset-by-ten { margin-left: 83.33333%; }

.push-two { left: 16.66667%; }

.pull-two { right: 16.66667%; }

.push-three { left: 25%; }

.pull-three { right: 25%; }

.push-four { left: 33.33333%; }

.pull-four { right: 33.33333%; }

.push-five { left: 41.66667%; }

.pull-five { right: 41.66667%; }

.push-six { left: 50%; }

.pull-six { right: 50%; }

.push-seven { left: 58.33333%; }

.pull-seven { right: 58.33333%; }

.push-eight { left: 66.66667%; }

.pull-eight { right: 66.66667%; }

.push-nine { left: 75%; }

.pull-nine { right: 75%; }

.push-ten { left: 83.33333%; }

.pull-ten { right: 83.33333%; }

object, embed { max-width: 100%; height: auto; }

object, embed { height: 100%; }

img { -ms-interpolation-mode: bicubic; }

#map_canvas img, .map_canvas img { max-width: none !important; }

/* ============================================== */
/* ROW CLEARFIX */
/* ============================================== */
.row { *zoom: 1; }

.row:before, .row:after { content: ""; display: table; }

.row:after { clear: both; }

/* ============================================== */
/* MEDIA QUERIES */
/* ============================================== */
/*
@media only screen and (max-width: $break_tabletPortrait) { 
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; } .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; } .column, .columns { width: auto !important; float: none; } .column:last-child, .columns:last-child { float: none; } [class*="column"] + [class*="column"]:last-child { float: none; } .column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; } .column:after, .columns:after { clear: both; } .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important; } .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; } .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
*/
/* Mobile 4-column Grid */
  /*
 .row .mobile-one { width: 25% !important; float: left; padding: 0 15px; } .row .mobile-one:last-child { float: right; } .row.collapse .mobile-one { padding: 0; } .row .mobile-two { width: 50% !important; float: left; padding: 0 15px; } .row .mobile-two:last-child { float: right; } .row.collapse .mobile-two { padding: 0; } .row .mobile-three { width: 75% !important; float: left; padding: 0 15px; } .row .mobile-three:last-child { float: right; } .row.collapse .mobile-three { padding: 0; } .row .mobile-four { width: 100% !important; float: left; padding: 0 15px; } .row .mobile-four:last-child { float: right; } .row.collapse .mobile-four { padding: 0; } .push-one-mobile { left: 25%; } .pull-one-mobile { right: 25%; } .push-two-mobile { left: 50%; } .pull-two-mobile { right: 50%; } .push-three-mobile { left: 75%; } .pull-three-mobile { right: 75%; }  }
*/
/* ============================================== */
/* Elements */
/* ============================================== */
html { font-family: "PT Serif", sans-serif; background: #c0e8ee; min-width: 1080px; }

body { min-width: 1080px; }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: 700; font-family: "Ubuntu", sans-serif; }

p { margin: 0; padding: 0; }

a { -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; }
a:focus { outline: none; }

.stripe { background: #fff; }

/* ============================================== */
/* WP Images */
/* ============================================== */
.alignleft { float: left; }

.alignright { float: right; }

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.alignleft { margin: 5px 20px 10px 0; }
img.alignright { margin: 5px 0 10px 20px; }
img.aligncenter { margin: 5px auto; }
img.alignnone { margin: 5px 0; }

.wp-caption.alignleft { margin: 5px 10px 5px 0; }
.wp-caption.alignright { margin: 5px 0 5px 10px; }

#pagecontent .wp-caption-text { font-size: 11px; line-height: 1.6; text-align: center; }

/* ============================================== */
/* Utility */
/* ============================================== */
#utility { padding: 10px 0; }

ul.social { float: right; }
ul.social li { float: left; margin-left: 10px; }
ul.social li a { display: block; }
ul.social li a img { vertical-align: bottom; }

.searchbox { float: right; width: auto; margin-left: 10px; }
.searchbox form { position: relative; }
.searchbox form label { color: #FFF; position: absolute; right: 4px; top: 4px; z-index: 9999; font-size: 16px; }
.searchbox input { font-family: "Ubuntu", sans-serif; font-weight: 400; padding: 4px; height: 30px; border: none; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: #e9e9e9; width: 250px; font-size: 16px; color: #666; position: relative; }

/* ============================================== */
/* Nav */
/* ============================================== */
#nav { background: #ff6600; position: relative; z-index: 1; }
#nav .row { background: #fff; }
#nav #logo { position: absolute; top: -56px; left: 0px; z-index: 2; }
#nav #logo img { display: block; }
#nav .eight { padding-right: 0px; }
#nav ul { float: left; background: #ff6600; width: 100%; /* 			li > .sub-menu > li > .sub-menu > li:hover > .sub-menu {display: block;} */ }
#nav ul li { float: left; border-right: 1px solid #ffa569; font-family: "Ubuntu", sans-serif; position: relative; font-size: 14px; }
#nav ul li.events { /*
.sub-menu {
	left: auto;
	right:0;
}
*/ }
#nav ul li .sub-menu { display: none; left: 0px; margin: 0; padding: 0; position: absolute; top: 100%; z-index: 1000; min-width: 180px; border-left: 1px solid #ffa569; border-right: 1px solid #ffa569; background: #eb5e00; }
#nav ul li .sub-menu li { width: 100%; 						/*
							.fourth-level {
							display:block;
 							z-index: 1000; 							min-width:80px; 							background: darken($orange, 15%); 							li { 								width:100%;

	 							a {
	 								background: darken($orange, 15%); 		 							padding: 5px 25px; 		 							border-right: none;
		 							&:hover {
		 								background: darken($orange, 20%);
		 							}
		 						} 							}
						}
						*/ }
#nav ul li .sub-menu li a { border-bottom: 1px solid #f9ca80; display: block; padding: 15px 15px; border-left: none; font-size: .75em; width: 100%; background: #eb5e00; }
#nav ul li .sub-menu li a:hover { background: #cc5200; }
#nav ul li .sub-menu li .sub-menu { display: none; left: 100%; top: 0%; position: absolute; z-index: 1000; min-width: 180px; background: #cc5200; }
#nav ul li .sub-menu li .sub-menu li { width: 100%; }
#nav ul li .sub-menu li .sub-menu li a { background: #cc5200; border-right: 0px solid #ffa569; border-left: 0px solid #ffa569; border-bottom: 1px solid #ffa569; }
#nav ul li .sub-menu li .sub-menu li a:hover { background: #b84900; }
#nav ul li a { color: #fff; font-size: 14px; float: left; text-decoration: none; height: auto; line-height: 1; padding: 15px 10px 15px 9px; }
#nav ul li a:hover { background: #e65c00; }
#nav ul li:hover > a { background: #eb5e00; }
#nav ul li:hover > .sub-menu { display: block; }
#nav ul li > .sub-menu > li:hover > .sub-menu { display: block; }
#nav ul li > .sub-menu > li:hover > a { background: #cc5200; }

/* ============================================== */
/* Homepage Main Area */
/* ============================================== */
#main { padding-top: 80px; padding-bottom: 50px; }
#main h2 { font-size: 22px; color: #444444; font-family: "Ubuntu", sans-serif; font-weight: 700; padding-bottom: 10px; border-bottom: 2px solid #ff6600; margin-bottom: 20px; }

.caption { font-size: 12px; font-style: italic; color: #777; line-height: 1.3; margin-top: 10px; }

.trending { margin-bottom: 30px; width: 100%; float: left; }

.trending-left { float: left; }
.trending-left img { display: block; }

.trending-right { float: right; width: 225px; }
.trending-right a { line-height: 2; text-decoration: none; color: #ff6600; font-style: italic; }
.trending-right a:hover { color: #993d00; }
.trending-right a.title { color: #444444; font-style: normal; }
.trending-right a.title:hover { color: #777777; }
.trending-right a h3 { font-size: 14px; font-family: "Ubuntu", sans-serif; line-height: 1.43; }
.trending-right p { font-size: 12px; color: #444444; line-height: 1.33; }

.event { float: left; width: 100%; }
.event .date { color: #ff6600; font-size: 14px; font-family: "Ubuntu", sans-serif; margin-bottom: 5px; font-style: italic; }
.event h4.title { font-size: 16px; color: #444444; line-height: 1.25; margin-bottom: 5px; font-family: "Ubuntu", sans-serif; }
.event .featured-excerpt { margin-bottom: 10px; }
.event .info { font-size: 13px; color: #444444; line-height: 1.38; }
.event .info a { color: #ff6600; }
.event .info a:hover { text-decoration: underline; }

.icon-calendar-empty { color: #FF6600; position: absolute; right: 0; top: 0; }

#main a.ad { margin: 20px 0; float: left; }
#main a.ad img { display: block; }

.hotspot-left { float: left; }
.hotspot-left img { display: block; }

.hotspot-right { float: right; width: 170px; }
.hotspot-right a { line-height: 2; text-decoration: none; color: #ff6600; font-style: italic; }
.hotspot-right a:hover { color: #993d00; }
.hotspot-right a.title { color: #444444; font-style: normal; }
.hotspot-right a.title:hover { color: #777777; }
.hotspot-right a h3 { font-size: 14px; font-family: "Ubuntu", sans-serif; line-height: 1.43; }
.hotspot-right p { font-size: 12px; color: #444444; line-height: 1.33; }

.slider { position: relative; }

.slide { display: none; }

#slider-nav { position: absolute; top: 13px; right: 15px; }
#slider-nav li { float: left; margin: 0 0 0 5px; }
#slider-nav li.active a { background: #fff; }
#slider-nav a { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; width: 10px; height: 10px; background: #ff6600; }
#slider-nav a:hover { background: #ffa366; }

/* ============================================== */
/* Homepage Photo Bar */
/* ============================================== */
#photos { padding-top: 30px; padding-bottom: 30px; background: #ff6600; }

.photo-left { float: left; }
.photo-left img { display: block; }

.photo-right { float: right; width: 170px; }
.photo-right a { text-decoration: none; color: #fff; font-style: italic; line-height: 2; }
.photo-right a:hover { color: #fff; text-decoration: underline; }
.photo-right a.title { color: #fff; font-style: normal; }
.photo-right a h3 { font-size: 15px; font-family: "Ubuntu", sans-serif; line-height: 1.43; }
.photo-right p { font-size: 13px; color: #fff; line-height: 1.33; }

/* ============================================== */
/* Default Page Content  */
/* ============================================== */
.breadcrumbs { float: left; margin-bottom: 30px; width: 100%; color: #6d8487; font-family: "Ubuntu", sans-serif; font-size: 12px; text-transform: uppercase; line-height: 28px; }
.breadcrumbs a { background: #d6eff1 url(../images/layout/breadcrumb.png) left center no-repeat; color: #6d8487; text-decoration: none; padding: 0 15px 0 25px; float: left; height: 28px; line-height: 28px; }
.breadcrumbs a.first { background: #d6eff1; }
.breadcrumbs a:hover { color: #56686b; }
.breadcrumbs span { background: #c0e8ee url(../images/layout/breadcrumb-dark.png) no-repeat left center; padding: 0 15px 0 25px; position: relative; float: left; height: 28px; line-height: 28px; }
.breadcrumbs span:after { content: ""; background: url(../images/layout/breadcrumb-last.png) no-repeat right center; height: 28px; width: 12px; position: absolute; left: 100%; top: 0; }

ul.social-share { float: left; width: 100%; margin-bottom: 30px; }
ul.social-share li { float: left; margin: 0 15px 0 0; font-size: 32px; line-height: 32px; }
ul.social-share li i:before { width: auto; margin: 0; }
ul.social-share li.shareLabel { font-weight: bold; font-family: "Ubuntu", sans-serif; font-size: 16px; }

#pagecontent { padding-top: 80px; color: #555; }
#pagecontent img.attachment-header-image { float: left; }
#pagecontent h1 { width: 87.5%; padding: 5px 30px 0 10px; background: #fff; float: left; min-height: 50px; margin-top: -45px; margin-bottom: 20px; font-size: 26px; line-height: 36px; }
#pagecontent h1.no-image { margin-top: 0; }
#pagecontent h2 { padding: 0 30px 0 10px; float: left; margin-bottom: 20px; font-size: 20px; line-height: 36px; font-weight: normal; }
#pagecontent p { font-size: 16px; line-height: 26px; margin-bottom: 30px; }
#pagecontent h3 { font-size: 18px; line-height: 26px; font-weight: bold; margin-bottom: 30px; font-family: "PT Serif", sans-serif; }
#pagecontent .post { padding-right: 30px; padding-left: 10px; width: 100%; float: left; }
#pagecontent .post p:first-child:first-letter { font-size: 50px; margin: 8px 0 -5px 0; padding: 0 8px 0 0; height: .7em; line-height: .85em; float: left; font-weight: bold; color: #444; }
#pagecontent .post a { color: #ff6600; }
#pagecontent .post a:hover { color: #cc5200; }
#pagecontent .eventPost { padding-right: 30px; padding-left: 10px; width: 100%; float: left; }
#pagecontent .eventPost a { color: #ff6600; }
#pagecontent .eventPost a:hover { color: #cc5200; }
#pagecontent .widget { float: left; width: 100%; background: #c0e8ee; padding: 20px; margin-bottom: 20px; }
#pagecontent .widget h2 { font-size: 22px; color: #444444; font-family: "Ubuntu", sans-serif; font-weight: 700; padding: 0 0 5px 0; width: 100%; border-bottom: 2px solid #6d8487; margin-bottom: 20px; float: none; }
#pagecontent .widget ul.event-archive-nav li { margin-bottom: 10px; font-family: "Ubuntu", sans-serif; font-size: 16px; font-weight: normal; padding-left: 5px; }
#pagecontent .widget ul.event-archive-nav li a { text-decoration: none; color: #666; }
#pagecontent .widget ul.event-archive-nav li a:hover { color: #6d8487; }
#pagecontent .widget .trending { margin-bottom: 30px; width: 100%; float: left; }
#pagecontent .widget .trending.third { margin-bottom: 0; }
#pagecontent .widget .trending-left { float: left; }
#pagecontent .widget .trending-left img { display: block; }
#pagecontent .widget .trending-right { float: right; width: 180px; }
#pagecontent .widget .trending-right a { line-height: 2; text-decoration: none; color: #6d8487; font-style: italic; }
#pagecontent .widget .trending-right a:hover { color: #3f4d4f; }
#pagecontent .widget .trending-right a.title { color: #444444; font-style: normal; }
#pagecontent .widget .trending-right a.title:hover { color: #6d8487; }
#pagecontent .widget .trending-right a h3 { font-size: 14px; font-family: "Ubuntu", sans-serif; line-height: 1.43; margin: 0; }
#pagecontent .widget .trending-right p { font-size: 12px; color: #444444; line-height: 1.33; margin: 0; }
#pagecontent .widget.tabber { padding: 0 0 20px 0; }
#pagecontent .widget ul.tabs li.tab { float: left; width: 33%; }
#pagecontent .widget ul.tabs li.tab:first-child { width: 34%; }
#pagecontent .widget ul.tabs li.tab:first-child a { border-left: none; }
#pagecontent .widget ul.tabs li.tab.active a { background: #c0e8ee; }
#pagecontent .widget ul.tabs li.tab.active a:hover { background: #c0e8ee; }
#pagecontent .widget ul.tabs.duo li.tab { float: left; width: 50%; }
#pagecontent .widget ul.tabs.duo li.tab:first-child { width: 50%; }
#pagecontent .widget ul.tabs.duo li.tab:first-child a { border-left: none; }
#pagecontent .widget ul.tabs li.tab a { float: left; width: 100%; background: #deeae8; color: #454343; text-align: center; padding: 15px 0; font-size: 12px; text-transform: uppercase; font-weight: bold; font-family: "Ubuntu", sans-serif; text-decoration: none; border-left: 1px solid #fff; }
#pagecontent .widget ul.tabs li.tab a:hover { background: #d8e6e4; }
#pagecontent .widget .tab-panel { float: left; padding: 30px 20px 0; display: none; width: 100%; font-family: "Ubuntu", sans-serif; }
#pagecontent .widget .tab-panel.active { display: block; }
#pagecontent .widget .tab-panel ul li { display: block; margin-bottom: 20px; }
#pagecontent .widget .tab-panel ul li a { color: #666; font-size: 14px; line-height: 18px; text-decoration: none; }
#pagecontent .widget .tab-panel ul li a:hover { color: #3f4d4f; }
#pagecontent .widget .tab-panel a.more { width: 100%; text-align: right; float: left; text-decoration: none; font-weight: bold; color: #666; font-size: 14px; }
#pagecontent .widget .tab-panel a.more:hover { color: #6d8487; }
#pagecontent img.sidebarFeature { display: block; margin-bottom: 30px; }
#pagecontent a.sidebarAd { float: left; margin-bottom: 20px; }

#adspace { padding-bottom: 20px; text-align: center; }

/* ============================================== */
/* List Pages */
/* ============================================== */
.resultsList { border-top: 1px solid #ededed; padding-top: 30px; float: left; margin-bottom: 30px; width: 100%; }

#pagecontent .business { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #ededed; float: left; width: 100%; }
#pagecontent .business .businessLeft { float: left; width: 170px; padding: 0 10px; }
#pagecontent .business .businessRight { float: left; padding: 0 10px; width: 100%; }
#pagecontent .business h2 { font-size: 16px; color: #555; font-family: "Ubuntu", sans-serif; font-weight: bold; line-height: 1; margin: 0; padding: 0; }
#pagecontent .business ul.metaList { float: left; width: 100%; margin: 15px 0 5px; }
#pagecontent .business ul.metaList li { float: left; width: 50%; text-align: left; font-family: "Ubuntu", sans-serif; font-size: 12px; line-height: 1.2; padding-right: 5px; margin-bottom: 8px; }
#pagecontent .business ul.metaList li a { color: #ff6600; }
#pagecontent .business ul.metaList li a:hover { color: #993d00; }
#pagecontent .business p { font-size: 12px; line-height: 18px; margin: 0 0 10px 0; }
#pagecontent .business.with-image .businessRight { width: 490px; }

#pagecontent .widget .tab-panel ul.iconList { float: left; width: 100%; }
#pagecontent .widget .tab-panel ul.iconList li { float: left; width: 100%; height: 40px; }
#pagecontent .widget .tab-panel ul.iconList .icon { float: left; width: 40px; height: 40px; background: #ff6600; text-align: center; margin-right: 10px; }
#pagecontent .widget .tab-panel ul.iconList .icon a [class^="icon-"]:before, #pagecontent .widget .tab-panel ul.iconList .icon a [class*=" icon-"]:before { line-height: 40px; color: #fff; font-size: 22px; width: auto; -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; }
#pagecontent .widget .tab-panel ul.iconList .icon a:hover [class^="icon-"]:before, #pagecontent .widget .tab-panel ul.iconList .icon a:hover [class*=" icon-"]:before { color: #FFEBDE; }
#pagecontent .widget .tab-panel ul.iconList li .link { float: left; width: auto; line-height: 40px; }
#pagecontent .widget .tab-panel ul.iconList li .link a { font-size: 16px; color: #757575; }
#pagecontent .widget .tab-panel ul.iconList li .link a:hover { color: #ff6600; }

/* ============================================== */
/* Post pages */
/* ============================================== */
h4.author { width: 100%; padding: 0 0 0 10px; float: left; margin: 0 0 30px 0; font-size: 14px; line-height: 1; font-family: "Ubuntu", sans-serif; font-weight: normal; color: #777; }

a h1 { -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; color: #555; }
a h1:hover { color: #6f6f6f; }

.excerpt { float: left; width: 100%; padding: 0 0 30px 10px; margin: 0 0 30px 0; border-bottom: 1px solid #dbdbdb; }
.excerpt a { color: #ff6600; text-decoration: none; }
.excerpt a.more-link { color: #444; }
.excerpt a.read-more { font-family: "Ubuntu", sans-serif; font-weight: bold; font-style: italic; }
.excerpt a:hover { color: #cc5200; }

.navigation { float: left; padding: 10px 0; width: 100%; }
.navigation .pagination { clear: both; padding: 0; position: relative; font-size: 14px; line-height: 34px; margin: 0; font-family: "Ubuntu", sans-serif; }
.navigation .pagination span { display: block; float: left; margin: 2px 2px 2px 0; padding: 0 9px; text-decoration: none; width: auto; color: #fff; background: #ffa366; }
.navigation .pagination span.current { padding: 0 9px; color: #FFF; background: #ff6600; }
.navigation .pagination a { display: block; float: left; margin: 2px 2px 2px 0; padding: 0 9px; text-decoration: none; width: auto; color: #fff; background: #ffa366; }
.navigation .pagination a:hover { color: #fff; background: #ff6600; }

/* ============================================== */
/* Video Pages */
/* ============================================== */
#pagecontent .videoBox { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #ededed; float: left; width: 100%; }
#pagecontent .videoBox .videoLeft { float: left; width: 170px; padding: 0 10px; }
#pagecontent .videoBox .videoRight { float: left; padding: 0 10px; width: 490px; }
#pagecontent .videoBox h2 { font-size: 16px; color: #555; font-family: "Ubuntu", sans-serif; font-weight: bold; line-height: 1; margin: 0 0 10px 0; padding: 0; width: 100%; float: none; }
#pagecontent .videoBox ul li { float: left; font-family: "Ubuntu", sans-serif; font-size: 14px; font-weight: normal; color: #777; margin-right: 10px; padding-right: 10px; border-right: 1px solid #ccc; }
#pagecontent .videoBox ul li:first-child { border-right: none; }
#pagecontent .videoBox ul li:last-child { border-right: none; }
#pagecontent .videoBox ul li a { font-weight: bold; color: #ff6600; text-decoration: none; }
#pagecontent .videoBox ul li a:hover { color: #cc5200; }
#pagecontent .videoBox p { margin: 0 0 10px 0; font-size: 14px; }

/* ============================================== */
/* Photo Gallery */
/* ============================================== */
.gallery { margin-bottom: 60px !important; }

/* ============================================== */
/* Travel Info */
/* ============================================== */
.post table { width: 100%; border: none; }
.post table th { text-align: left; background: #ff6600; color: #fff; font-family: "Ubuntu", sans-serif; font-size: 18px; padding: 10px; }
.post table td { vertical-align: top; text-align: left; width: 50%; padding: 5px; }

#pagecontent .post ul.consulateNav { float: left; width: 100%; margin-bottom: 30px; }
#pagecontent .post ul.consulateNav li a { float: left; background: #ff8533; color: #fff; text-decoration: none; padding: 0; font-family: "Ubuntu", sans-serif; margin: 0 1px 0 0; line-height: 25px; width: 25px; text-align: center; }
#pagecontent .post ul.consulateNav li a:hover { background: #ff6600; }

/* ============================================== */
/* Search */
/* ============================================== */
#pagecontent.searchResults a h2, #pagecontent.searchResults h2 { font-family: "Ubuntu", sans-serif; font-size: 18px; color: #555; text-decoration: none; font-weight: bold; margin: 0 0 5px 0; padding: 0; }
#pagecontent.searchResults .meta { float: left; width: 100%; margin-bottom: 10px; font-size: 13px; font-family: "Ubuntu", sans-serif; }
#pagecontent.searchResults .meta a { color: #ff6600; }
#pagecontent.searchResults .meta a:hover { color: #cc5200; }
#pagecontent.searchResults .excerpt p { font-size: 14px; line-height: 1.4; margin: 0; }

/* ============================================== */
/* Footer */
/* ============================================== */
#footer { background: #c0e8ee; padding: 30px 0; }
#footer p { font-family: "Ubuntu", sans-serif; font-size: 12px; color: #777; }
#footer p a { color: #777; text-decoration: underline; }
#footer p a:hover { color: #5e5e5e; }

ul.bottomnav { float: left; margin-top: 20px; }
ul.bottomnav li { float: left; font-family: "Ubuntu", sans-serif; font-size: 12px; margin-right: 30px; max-width: 125px; }
ul.bottomnav li:last-child { margin-right: 0; }
ul.bottomnav li.home { display: none; }
ul.bottomnav li a { color: #777; text-decoration: none; }
ul.bottomnav li a:hover { color: #5e5e5e; }
ul.bottomnav li ul.sub-menu { margin-top: 5px; }
ul.bottomnav li ul.sub-menu li { font-size: 10px; clear: both; margin: 0; line-height: 2; }
ul.bottomnav li ul.sub-menu li a { color: #888; text-decoration: none; }
ul.bottomnav li ul.sub-menu li a:hover { color: #6f6f6f; }
ul.bottomnav li ul.sub-menu li ul { display: none; }

/* ============================================== */
/* New Events Pages */
/* ============================================== */
.featured-event .info a { text-decoration: none; font-style: italic; }
.featured-event .info a:hover { text-decoration: none; color: #993d00; }

.cf:after { content: ""; display: table; clear: both; }

.past-events-title { margin-top: 40px; }

.see-past-events { clear: both; display: block; float: right; margin-bottom: 20px; }

.event-result h2 a { text-decoration: none; font-size: 20px; }
.event-result h2 a:hover { text-decoration: underline; }

.event-result-date { color: #555; font-size: 14px; font-family: "Ubuntu", sans-serif; margin-bottom: 5px; font-style: italic; text-align: right; }

#pagecontent .business.event-result ul.metaList li { width: 80%; float: none; margin-bottom: 4px; font-size: 13px; }

/* ============================================== */
/* Single Event
/* ============================================== */
#pagecontent .single-event h1 { width: 100%; padding: 0; min-height: 0; margin-bottom: 10px; font-size: 28px; }

.single-event-date { color: #ff6600; font-size: 14px; font-family: "Ubuntu", sans-serif; margin-bottom: 3px; font-style: italic; }

.single-event-meta { font-size: 14px; margin-bottom: 16px; }

/* ============================================== */
/* IE Sucks */
/* ============================================== */
/* ============================================== */
/* Let's fix IE! */
/* ============================================== */
